/* html, body {
    height: 100%;
    margin: 0;
  } */


/* ubuntu-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/ubuntu-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* vollkorn-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/vollkorn-v30-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* vollkorn-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/vollkorn-v30-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* montserrat-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/montserrat-v31-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat-v31-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


.vollkorn-regular {
  font-family: "Vollkorn", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.montserrat-regular {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.montserrat-light {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-style: normal;
}



html{
	scroll-behavior: smooth;
    background: url('') no-repeat center center fixed; ;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

body {
    margin: 0;
    padding: 0;
    overflow: visible;
    font-optical-sizing: auto;
}


#wrapper_page {
    margin: auto;
    width: auto;
    position: relative;
}


h5, h6 {
  font-family: "Vollkorn", Sans-serif;
  font-weight: 400;
  font-style: normal;
  font-style: normal;
  hyphens: auto;

}

h3 {

  font-family: "Vollkorn", Sans-serif;
  font-weight: 400;
  font-style: normal;
  hyphens: auto;
  font-size: 38px;
  line-height: 1.8;
  margin-bottom: 20px;
  hyphens: none;
}

h4 {

  font-family: "Montserrat", Sans-serif;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  hyphens: auto;
  line-height: 1.8;
  margin-bottom: 20px;
  hyphens: none;
}


h1 {
  font-family: "Vollkorn", Sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 55px;
  line-height: 40px;
  hyphens: auto;
}

h2 {
  font-family: "Vollkorn", Sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 55px;
  hyphens: auto;
}

h5{
  font-size: 25px;
  text-transform: uppercase;
}

h6 {
  font-size: 38px;
  font-weight: 900;
  text-transform: uppercase;
  color: #7a7a7a;
}

.wp-block-heading.has-text-align-center {
  hyphens: none;
}


p {
  font-family: "Montserrat", Sans-serif;
  font-weight: 300;
  font-style: normal;
}


a {
    color: #1C313D;
    font-family: "Montserrat", Sans-serif;
  font-weight: 300;
  font-style: normal;
    text-decoration: none;
    
}

.homeblock a:hover {
  color: #FF4848;
}

.homeblock2 a:hover {
  color: #FF4848;
}

.hoverbutton a {
  font-weight: 400;
}


a:hover {
	display: inline-block;
	
}

strong {
  font-weight: 500;
}


/* Über Header */

.leisteoben {
  background-color: #3D3D3D;
  padding: 5px 35px 5px 35px;
  width: 100%;
  height: 50px;
  z-index: 6;
  position: fixed;
  top: unset;
}

.leistemittig{
  display: flex;
  justify-content: center;
}

.leiste{
  float:left;
}

.widget-content {
  width: auto;
  padding: 15px 30px 0 30px;
}

.widget-content a, p{
  color: white;
  font-family: "Ubuntu", Sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2em;

}

.material-symbols-outlined.icon-telephone {
  position: relative;
  top: 15px;
  left: 25px;
}

.material-symbols-outlined.icon-mail {
  position: relative;
  top: 15px;
  left: 25px;
}

.material-symbols-outlined.icon-map-pin {
  position: relative;
  top: 15px;
  left: 25px;
}

.widget-content.zeit {
  position: relative;
  top: -15px;
}

/* ENDE Über Header */


.header {
  height: 150px;
  margin: auto;
  z-index: 5;
  display: block;
  top: 60px;
  position: relative;   
  background: white
}


.header-img {
  width: 300px;
  position: relative;
  left: 26px;
  top: 7px;
  z-index: 2;
}



.header-image {
  position: relative;
  top: -50px;
}


#header_id:hover {
  font-size: 24px;
}
a#header_id {
  width: 100px;
}



#main {
  top: 60px;
  width: 100%;
  position: relative;

}

  .site-branding a{
    _width: 100%;
    height: 200px;

    background: white;
    z-index: 100;
    top: 0px;
  }


#arrow {
  display: none;
  position: fixed;
  bottom: 120px;
  right: 100px;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
  font-size: 18px;
  width: 50px;
  height: 50px;
  background-color: transparent;
  z-index: 1;
}

.button_arrow {
  position: relative;
  height:60px;
}


.button_arrow img {
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity 0.5s ease-in-out;
}

.button_arrow img.hover-image {
  opacity: 0; /* Zweites Bild verstecken */
}

.button_arrow:hover img.hover-image {
  opacity: 1; /* Zweites Bild einblenden */
}

.button_arrow:hover img.default-image {
  opacity: 0; /* Erstes Bild ausblenden */
}

    /* Navigations Menu */

.row {

    float: none;
    height: 0;

}


label.hamburg { 
    display: none;
      background:#FF4848;
      width: 50px;
      height: 40px;
    position: relative; 
    margin-left: auto; 
    border-radius: 4px; 
    top: 5px;
 }
 
 input#hamburg {display:none}
 
 .line { 
    position: absolute; 
    left:10px;
	height: 4px;
    width: 40px;
    background: #5a5a5a; border-radius: 2px;
    display: block; 
    transition: 0.5s; 
    transform-origin: center; 
 }
 
 .line:nth-child(1) { top: 10px; }
 .line:nth-child(2) { top: 20px; }
 .line:nth-child(3) { top: 30px; }
 
 #hamburg:checked + .hamburg .line:nth-child(1){
    transform: translateY(10px) rotate(-45deg);
 }
 
 #hamburg:checked + .hamburg .line:nth-child(2){
    opacity:0;
 }
 
 #hamburg:checked + .hamburg .line:nth-child(3){
    transform: translateY(-10px) rotate(45deg);
 }
 

#hamburg:checked + .hamburg  + nav.menu-menu-1-container { 
    max-height: 600px; 
    position: relative;
    top: -150px;
    background:white;
    width: 100%;
}

/* Menu neu */

.menu-cont {
  position: relative;
  top: -70px;
  width: 100%;
}

.button-menu {
  float: right;
  position: relative;
  top: -55px;
  padding: 10px 40px 10px 40px;
}

.button-menu .hoverbutton a {
  padding: 10px 40px 10px 40px;
}

#prime_nav a {
  font-family: "Ubuntu", sans-serif;
  font-weight: 200;
  font-style: normal;
  font-size: 20px;
	z-index: 1;
	_background: #ffffff7a;
  }
  
  .menu-menu-1-container {
    width: 70%;
    position: relative;
    z-index: 1;
    display:flex;
    justify-content:center;
    _top: -140px;
    left: 50px;
  }


  .menu-menu-1-container ul {
    text-decoration: none;
    color:#757575;
    text-rendering: optimizeLegibility;
	  transition: all 0.25s ease-in-out;
    list-style: none;
    _top: 10px;
    position: relative;
  }

  .menu-menu-1-container 
  a:hover {
      color: #727272;
      
  
    display: inline-block;
  }
  


  .menu-menu-1-container li {
    float: left;
    position: relative;
    margin-bottom: 0;
    left: 200px;
	  height: 20px;
    padding-left: 30px;
  }

    
  .menu-menu-1-container a {
    display: block;
    color: #333;
    font-size: 18px;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    transition: all 0.25s ease-in-out;
  }
  

.menu-menu-1-container li a {
    float: left;
    position: relative;
    top: 0px;
    display: block;
    width: auto;
    text-align: center;
	_padding-left: 40px;
    font-size: 14px;
    text-decoration: none;
    color:#1C313D;
    text-rendering: optimizeLegibility;
	transition: all 0.25s ease-in-out;
  }

  .menu-menu-1-container ul ul a {
    background-color: #fff;
    width: 129px;
    position: relative;
    left: -10px;
    height: 28px;
  }
  
  
  .menu-menu-1-container li:hover > ul{
    display: block;
    transition:all 0.3s ease-in-out;

  } 



.menu-menu-1-container .menu-item:hover .sub-menu {
    visibility: visible;
    opacity: 1;
  }
  
.sub-menu {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
    background: white;
    _margin-top: -30px;
    left: 0;
    position: relative;
    width: 129px;
    height: 98px;
    border-top: 3px solid #959595; 
    _top:40px;
  }

  #header_single .sub-menu {
    width: 89px;
  }

  .sub-menu a {
    font-size: 14px !important;
    padding-top: 20px;
    background: none;
  }

  .sub-menu a:hover {
  color: white;
  background-color: #959595;
}

  .sub-menu:hover {
  color: white;
  background-color: #fff0;
}

#menu-item-53 {
  width: 140px;
  left: -60px;
}
  .menu-item-54 .sub-menu {
    margin-left: 10px;
  }

  
  
  .menu-menu-1-container ul ul li {
    float: none;
    margin: 0;
    left: -60px;
    _top: -10px;
  }


#menu-item-174::before {
  content: "\25BC";
	color: #4a4949;
  font-size: 15px;
  padding-left: 7px;
}

#menu-item-54::before {
  content: "\25BC";
	color: #4a4949;
  font-size: 15px;
  padding-left: 7px;
}




/* ENDE NAV MENU */

.entry_pages {
    color: #444;
    min-height: 300px;
    overflow: visible;
    position: relative;
    width: 100%;
    margin: auto;
    bottom: 100px;
}


.entry_pages p {
  line-height: 32px;
  font-size: 18px;
  font-family: "Montserrat", Sans-serif;
  color: #444;
}

.entry_pages-start {
    color: #444;
    min-height: 300px;
    overflow: visible;
    position: relative;
    width: 100%;
    margin: auto;
    bottom: 100px;
}


.entry_pages-start p {
  line-height: 32px;
  font-size: 18px;
  font-family: "Montserrat", Sans-serif;
  color: #444;
}



.entry_pages-logo {
    color: #444;
    min-height: 300px;
    overflow: visible;
    position: relative;
    width: 100%;
    margin: auto;
    bottom: 100px;
}


.entry_pages-logo p {
  line-height: 32px;
  font-size: 18px;
  font-family: "Montserrat", Sans-serif;
  color: #444;
}


/* ****** Startseite ******* */

.homeblock {
  width: 70%;
  margin: auto;
}

.has-text-align-center.willkommenblock {
  width: 70%;
  margin-left: 15%;
}

.wp-block-media-text.has-media-on-the-right.is-stacked-on-mobile.is-image-fill-element.bildtext.has-background {
  width: 100%;
  top: -40px;
  position: relative;
}

.wp-block-columns.are-vertically-aligned-center {
  width: 80% !important;
  margin-left: 10%;
}



.wp-block-separator.has-text-color.has-alpha-channel-opacity.has-background.seperator-oben{
  border-top: 1px solid!important;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 90%;
}

.wp-block-separator.has-text-color.has-alpha-channel-opacity.has-background.seperator-unten{
    border-top: 1px solid!important;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 90%;
  position: relative;
  top: -20px;
}




.hoverbutton a:hover {
  background: none;
  outline: 0.5px solid #3c3c3b;
  color: #3c3c3b;
  transform: scale(1.05);
}



.hoverbutton a{
  background-color: #3c3c3b;
  font-size: 15px;
  text-transform: uppercase;
  color: white;
  transition: background-color 0.3s ease, transform 0.2s ease-in-out;
}

.buttonstart a {
  background: none;
  outline: 0.5px solid #3c3c3b;
  color: #3c3c3b;
  text-transform: uppercase;
  _outline-offset: -3px;
  transition: background-color 0.3s ease, transform 0.2s ease-in-out;
}

.buttonstart a:hover {
  background-color: #3c3c3b;
  color: white;
  transform: scale(1.05);

 }


.wp-block-separator.has-alpha-channel-opacity.devider{
  border-style: solid;
  border-width: 3px;
  width: 100px;
  position: relative;
  top: -25px;
}

.wp-block-separator.has-text-color.has-alpha-channel-opacity.has-background.deviderhelfen {
  border-style: solid;
  border-width: 3px;
  width: 100px;
  position: relative;
  top: -2px;
}



.wp-block-columns.spalte-leistung.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
  width: 80%;
  margin-left: 10%;
}


#menu-item-174::marker{
  content: none;
}

#menu-item-54::marker{
  content: none;
}

#menu-item-48::marker{
  content: none;
}

#menu-item-47::marker{
  content: none;
}

#menu-item-53::marker{
  content: none;
}

.wpcp-prev-button.swiper-button-prev {
  font-size: 48px !important;
}

.wpcp-next-button.swiper-button-next {
  font-size: 48px !important;
}

.wp-block-column.is-layout-flow.wp-block-column-is-layout-flow.caroussell {
  margin-left: 5%;
  margin-right: 5%;
}

.haklist li::marker {
  color: #00ce75;
  font-size: 20px;
  content: "\2713";
  font-family: Arial, Helvetica, sans-serif;
}


/* ******* ENDE start ****** */

/* ******* Logop ****** */

#wrapper_logo {
    margin: auto;
    width: auto;
    position: relative;
}


#main-logo {

    width: 100%;
    position: relative;
    top: -80px;
    margin-bottom: -150px;

}


.header-single{

  height: 120px;
  width: 100%;
  margin: auto;
  z-index: 5;
  display: block;
  top: 0;
  position: sticky;   
  background: white
}


.header-logopaedie {
  width: 290px;
  height: 150px;
  position: relative;
  z-index: 6;
  padding: 20px;
  top: 15px;
}

.header-logopaedie a {
  height: 100px;
  position: relative;
  display: block;
}

.logopaedie-img {
  position: relative;
  top: 0px;
  width: 200px;
}

#header_single .menu-cont {
  top: -140px !important;
}

.site-branding{
    _padding: 30px;
    text-align: center;
    _height: 150px;
    _background: white;
    _z-index: 100;
    top: 0px;
}



.leisteoben-logo {
  background-color: #3D3D3D;
  padding: 5px 35px 5px 35px;
  height: 50px;
  z-index: 6;
  position: relative;
  top: unset;
}

.button-menu .hoverbutton-logo a {
  padding: 10px 40px;
  transition: background-color 0.3s ease, transform 0.2s ease-in-out;
}

.hoverbutton-logo a:hover {
  background: white;
  outline: 0.5px solid black;
  color: black;
  _outline-offset: -3px;
  transform: scale(1.05);
}

.hoverbutton-logo a{
  background-color: #ff5e65;
  font-size: 15px;
  text-transform: uppercase;
  color: white;
}

.hoverbutton-logo2 {
  padding-left: 20px;
}

.hoverbutton-logo2 a {
  background: none;
  _outline: 0.5px solid white;
  text-transform: uppercase;
  color: white;
  font-size: 15px;
  _outline-offset: -3px;
  border-width: 1px !important;
  transition: background-color 0.3s ease, transform 0.2s ease-in-out;
}
.wp-block-button.is-style-outline.hoverbutton-logo2.is-style-outline--1 a:hover{
  background: white;
  outline: 0.5px solid black;
  color: black;
  border-width: 1px !important;
  transform: scale(1.05);
}

.wp-block-button.hoverbutton-logo2.is-style-outline.is-style-outline--2 a:hover{
    background: white;
  outline: 0.5px solid black;
  color: black;
  border-width: 1px !important;
  transform: scale(1.05);
}

.wrap_logo {
    max-width: 100%;
    margin-left: 30%;
    position: absolute;
    top: 0px;
    margin-left:-30px;
  }

.entry_pages-logo .wp-block-columns {
  width: 100%;
}

.logospalte {
  width: 100%;
}

.logo-block {
  width: 70%;
  margin-left: 15%;
}

.logo-beschwerde {
  width: 70%;
  margin-left: 15%;
}



.wp-block-separator.has-text-color.has-alpha-channel-opacity.has-background.devider-logo {
  border-style: solid;
  border-top-style: solid;
  border-width: 3px;
  border-top-width: 3px;
  width: 100px;
  position: relative;
  top: -8px;
}

.header-logop .menu-cont {
  position: relative;
  top: -140px;
  width: 100%;
}


.wp-block-button.button-rot a:hover {
  background: white;
  outline: 0.5px solid black;
  color: black;
  _outline-offset: -3px;
  transform: scale(1.05); 
}

.wp-block-button.button-rot a{
  background-color: #ff5e65;
  font-size: 15px;
  text-transform: uppercase;
  color: white;
  transition: background-color 0.3s ease, transform 0.2s ease-in-out;
}

.wp-block-column.rahmen-rot.is-layout-flow.wp-block-column-is-layout-flow {
  border: 15px solid #ff5e65;
  padding: 20px;
  border-image-source: linear-gradient(to right, #ff5e65, #ffaeb1);
  border-image-slice: 1;
  padding: 40px;
  margin: 10px;
}

.wp-block-columns.rahmen-ganz.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
  width: 80%;
  margin-left: 10%;
}

.wp-block-column .gruen {
  border-bottom: 3px solid #00d0c5;
  line-height: 1.5;
  width: 32%;
}

.wp-block-column .rot {
  border-bottom: 3px solid #ff5e65;
  line-height: 1.5;
  width: 44%;
}

.wp-block-column .gelb {
  border-bottom: 3px solid #ffe752;
  line-height: 1.5;
  width: 44%;
}

.wp-block-columns.kontaktkasten.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
  width: 90%;
  margin-left: 5%;
}


/* ******* ENDE Logopaedie ****** */

/* Kinder / Erwachsene*/

.wp-block-columns.kinderspalten.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
  width: 70%;
  margin-left: 15%;
}

.wp-block-separator.has-alpha-channel-opacity.trennduenn {
  width: 100%;
}

summary {
  font-size: 18px;
  font-weight: 700;
  color: #ff5e65;
  font-family: "Montserrat", Sans-serif;
}

/* ******* ENDE Kinder/Erwachsene ****** */

/* Team */

.wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
  width: 100%;
}

.wp-block-heading.has-text-align-center.teamh1.has-white-color.has-text-color.has-link-color{
  width: 100%;
}

.wp-block-columns.weiterbildung.kinderspalten.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
  margin-bottom: -20px;
}

/* Team Ende */

.imprint-daten{
  margin-left: 10%;
  width: 80%;
}

.wp-block-column.imprint-daten.is-layout-flow.wp-block-column-is-layout-flow {
  margin-left: 10%;
}


hr {
  display:block;
}

.nav-links {
  width: 60%;
  position: relative;
  float: left;
  padding: 5px;
  margin-left: 39%;
  margin-top: 40px;
}



.entry_pages h1 {
  width: 70%;
  font-weight: 700;
  line-height: 1.2em;
}

.entry_pages-start h1 {
  width: 70%;
  font-weight: 700;
  line-height: 1.2em;
}

.page-wrap {
    width: 100%;
    height: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}



#page_title {
    font-size: 30px;
    margin-left: 0;
    margin-top: -90px;
    position: absolute;
    text-transform: uppercase;
}


li {
  font-family: "Monserat", sans-serif;
  font-size: 18px;
  font-weight: 300;
  padding-inline-start: 5px;
  color: #444;
  line-height: 190%;
}




.wp-block-separator {
  border-top: 1px solid!important;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 90%;
}

/* ******* KONTAKT ****** */

/* .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
  width: 100%;
} */

.wp-block-column.kontaktspalte.is-layout-flow.wp-block-column-is-layout-flow {
  width: 100%;
  position: relative;
}

.kontaktspalte h1 {
  width: 100%;
}

.wp-block-columns.boxspalten.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
  width: 95%;
  margin-left: 2.5%;
}

.wp-block-column.box.is-layout-flow.wp-block-column-is-layout-flow {
  background-color: #ffffff;
  padding: 70px 35px 70px 35px;
  box-shadow: 4px 5px 35px 0px rgba(0,0,0,0.13);
}


.wp-block-column.box.is-layout-flow.wp-block-column-is-layout-flow {
  animation: flyIn 2s ease-out forwards;
  transition: opacity 250ms ease-in;
}

@keyframes flyIn {
  from {
    opacity: 0;
    transform: translateX(-400px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

.box h5 {
  text-transform: uppercase;
  font-family: "Quicksand", Sans-serif;
  font-size: 29px;
  font-weight: 300;
  line-height: 36px;
}

.wp-block-columns.spaltenformular.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
  width: 90%;
  margin-left: 5%;
}

.spaltenformular p {
  font-size: 18px;
  line-height: 1.5;
}

.wp-block-column.formular.is-layout-flow.wp-block-column-is-layout-flow {
  padding-right: 60px;
}



.wp-block-heading.has-text-align-center.h1kontakt {
  width: 100%;
}

.kontakticons {
  text-align: center;
}

.fa-solid.fa-location-dot {
font-size: 69px;
  height: 69px;
color: #00D0C5;
  fill: #00D0C5;
}

.fa-solid.fa-phone {
font-size: 69px;
  height: 69px;
color: #FF5E65;
  fill: #FF5E65;
}

.fa-regular.fa-clock {
  color: #FFE752;
  font-size: 69px;
  height: 69px;
}

/* ******* ENDE Kontakt ****** */

/* ******* ENDE Kontaktkasten ****** */

.kontaktkasten {
  width: 90%;
  margin-left: 5%;
}

.kontaktkasten p, a{
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5em;
}
 
.kontaktkasten .gruen {
  border-bottom: 3px solid #00d0c5;
  line-height: 1.5;
  width: 32%;
}

.kontaktkasten .rot {
  border-bottom: 3px solid #ff5e65;
  line-height: 1.5;
  width: 44%;
}

.kontaktkasten .gelb {
  border-bottom: 3px solid #ffe752;
  line-height: 1.5;
  width: 44%;
}


/* ******* ENDE Kontaktkasten ****** */


.kontakt {
	margin-left: 25%;
  width: 70%;
}

#wpforms-135-field_16-container {
  width: 60%;
}

#wpforms-135-field_17 {
  width: 63% !important;
}

/* FOOTER */


  #footer {
    width: 100%;
    height: 100px;
    position: absolute;
    background: #272727;;
    display: flex;
    align-items: center;
	  margin-top: 40px;
    background-image: linear-gradient( to right,#4d4b4b, black);
  
  }

  .footer-container{
    display: flex;
    justify-content: space-between; 
    width: 100%;
    color: white;
    font-family: "Montserrat", Sans-serif;
  }

  .copyright-container{
    color:white;
    margin-left: 50px;
  }

  .imprint-container{
    margin-right: 150px;
  }
  
/* ENDE Footer */


/* ********************** RESPONSIVE ************************************* */

/* * Monitore * */
@media only screen and (min-width: 1800px){
    #main, #main_start, #main_post{
        width: 100%;

    }

    #main {
      top:65px;
		  margin-bottom:0px;
    }

    #main_such {
      top:190px;
      margin-bottom: 350px;
    }

    .header {
      height: 200px;
    }
	
	.header-logo {
		left:200px;
	}

    .header-img {
      width: 400px;
    }

    .menu-cont {
      top: -80px;
    }

    .wp-block-media-text.has-media-on-the-right.is-stacked-on-mobile.is-image-fill-element.bildtext.has-background {
      top: 0px;
      height: 900px;
      margin-bottom: 50px;
    }


    .menu-menu-1-container li a {
      padding-left: 0px;
    }

	
	.menu-menu-1-container {
		top: 0px;
	}


	
	.slider {
		top:-40px
	}
	
	.wp-image-37 {
		width: 100%!important;
	}
	
	.homeblock {
		position:relative;
			top: 100px;
	}

	.detailblock{
		margin-left:430px;
	}
	
  #main-logo {
    margin-bottom: -78px;
  }

  .logo-block {
    margin-bottom: 50px;
  }


    .wpcf7-form-control.wpcf7-submit.has-spinner {
      top: -30px;
    }

    .wp-block-columns.is-layout-flex.wp-container-4, .wp-block-columns.is-layout-flex.wp-container-8 {
        margin-left:120px !important;
      }

      .wp-block-media-text {
        _margin-bottom: 120px;
        _margin-left: 15%;
      }

      .down {
        padding-bottom: 100px;
        padding-top: 100px;
      }

    .nav-links {
      margin-left: 35%;
    }


      #footer a{
        margin-top: 200px;
      }

      #footer {
        height: 50px;
        margin-top:0;
      }

      .wrap_start {

        margin-left:300px;
      }


}

/* Zwischengröße kleiner Laptop */
@media only screen and (min-width: 1241px) and (max-width:1400px){

    .header-logo {
      left: 10px;
    }


    .menu-menu-1-container ul {
      margin-left: -50px;
    }

    #prime_nav a {
      font-size: 18px;
    }

}

/* **** Tablet ***** */

@media only screen and (min-width: 576px) and (max-width:1240px){


       .header-logo {
      left: 5%;
		top: -15px;
      }

      .leistemittig {
        display: flex;
        justify-content: center;
        width: 95%;
      }

      .leiste {
        margin-left: -25px;
      }


    #wrapper_page {
        width: 100%;

    }

      #wrapper_logo {
        width: 100%;

    }

    .headerline {
      width: 100%;
      height: 10px;
    }

    
    h1, .h1title {
        font-size: 48px;
        line-height: 34px;
    }

    h2 {
        font-size: 44px;
    }
    .wp-block-heading.linkliste {
      font-size: 34px;
    }


    #header_home {
        left: 0;
        height: 180px;
    }

      .header-img {
        width: 300px;
      }


    div#main{
        _margin-top: 166px;
        width: 100%;
        margin-bottom: 90px;
        _top:50px;
    }

    #main-logo {
      top: 0;
    }

	
	.slider {
	  display: none;
	}
	
	.homeblock {
	  width: 80%;
		margin-top: 0px;
	}
	
		.homeblock2 {
	  width: 80%;
		
	}
	
	
    iframe {
      width: 90%;
    }
    
        .entry_pages{
        width: 100%;
        margin-bottom: 10px;
        margin-top: 60px;
    }

      .entry_pages p {
      line-height: 30px;
      font-size: 20px;
    }

    .entry_pages-start {
        width: 100%;
        margin-bottom: 10px;
        _margin-top: 60px;
    }

      .entry_pages-start p {
      line-height: 30px;
      font-size: 20px;
    }

            .entry_pages-logo {
        width: 100%;
        margin-bottom: 10px;
        margin-top: 170px;
    }

      .entry_pages-logo p {
      line-height: 30px;
      font-size: 20px;
    }
	
	
	
    .wp-block-media-text.has-media-on-the-right.is-stacked-on-mobile.is-image-fill-element.bildtext.has-background {
      width: 100%;
      position: relative;
      top: -10px;
      min-height: 550px;
    }

    .wp-block-media-text.is-image-fill-element > .wp-block-media-text__media img {
      height: auto!important;
      position: absolute;
      width: 100%;
      top: 70px;
    }

        .wp-block-media-text > .wp-block-media-text__content {
          position: relative;
          top: -50px;
        }


    .wp-block-image img {
        max-width: 250px;
        height: auto !important;
        
      }
  

    .wp-block-image.size-full img {
        padding-top: 20px;
      }

    .wp-block-columns.are-vertically-aligned-center.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
      width: 90%;
      margin-left: 5%;
    }

    .wrap_start a {
        top:200px;
        left:70px;
    }



    .wrap {
        top:170px;
    }

    #wpadminbar {
      display: none;
    }



    .logopaedie-img {
  top: -20px;
}

  .button-menu {
    top: -23px;
  left: -30px;
  }

  #main-logo {
    top: -62px;
  }

  .wp-block-columns.kinderspalten.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
    width: 90%;
    margin-left: 5%;
  }

  .wp-block-columns.rahmen-ganz.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
    width: 90%;
    margin-left: 5%;
  }

  .contact h1 {
      width: 90%;
      margin-left: 5%;
  }

  .contactform {
      width: 90%;
      margin-left: 5%;
  }

  .wpcf7-list-item-label {
    padding: 10px;
    width: 85%;
  }
	
	
	#arrow {
  		right: 30px;
    bottom: 130px;
	}

 /* Navigations menu */

 .mobmenu-content #mobmenuright .sub-menu a {
  color: #2a2828;
  background: #f7f7f7;
  margin-left: -23px;
}


	
/* .menu-menu-1-container {
  left: -71px;
}



 .menu-menu-1-container li a {
    float: none;
    position: relative;
    padding: 5px;
    text-align: left;
    width: auto;
    display: block;
    top: 0;
    left: 0px;
  }

  .menu-menu-1-container li {
    float: none;
    display: block;
	left: -50px;  
	  height: auto;
	  line-height: 20px;
  }

  .menu-menu-1-container ul { 
	  left: 170px;
  }

  .menu-menu-1-container li a {
    _margin-top: 10px;
  }

  .menu-menu-1-container a:hover {
  display: block;
}
	
	.menu-menu-1-container ul ul li {
	  left: -6px;
	  _top: 15px;
	}


  #prime_nav a {
    font-size: 22px;
  }

  #prime_nav .sub-menu a {
    font-size: 20px;
    font-weight: 400;
  }


  .sub-menu {
    height: 150px;
    margin-top: -5px;
    margin-left: -140px;
  }
	
	.sub-menu ul {
  margin-left: -0px;
}

	ul ul .sub-menu {
		left: 20px;
		top: -9px;
	}
	
	
  .menu-menu-1-container ul ul {
    display: block;
    position: relative;
    visibility: visible;
    opacity: 1;
    padding-top: 0;
    _top: 13px;
    _left: 150px;
  }

  .menu-menu-1-container ul ul a {
    _top: 5px;
  } */



/* Responsive menu */


.row {

    float: none;
    height: auto;

}

label.hamburg {
    display: none;
      background: none;
      width: 50px;
      height: 40px;
    position: relative;
    margin-left: auto;
    border-radius: 4px;
    top: -60px;
    left: -20px;        
    z-index: 10;
  }
 
 input#hamburg {display:none}
 
 .line { 
    position: absolute; 
left: -10px;
    height: 5px;
    width: 50px;
    background: #5a5a5a;
    display: block; 
    transition: 0.5s; 
    transform-origin: center; 
 }
 
 .line:nth-child(1) { top: 10px; }
 .line:nth-child(2) { top: 20px; }
 .line:nth-child(3) { top: 30px; }
 
 #hamburg:checked + .hamburg .line:nth-child(1){
    transform: translateY(10px) rotate(-45deg);
 }
 
 #hamburg:checked + .hamburg .line:nth-child(2){
    opacity:0;
 }
 
 #hamburg:checked + .hamburg .line:nth-child(3){
    transform: translateY(-10px) rotate(45deg);
 }
 
 nav.menu-menu-1-container  { 
    height: auto; 
    max-height:0; 
    overflow: hidden; 
    transition: all 0.5s;
    z-index: 10;
    position: relative;
    top: 250px;
    margin-left: -80px;     
}

#hamburg:checked + .hamburg + nav.menu-menu-1-container {
    min-height: 100%;
    position: fixed;
    top: 10px;
    background: white;
    width: 111%;
    padding: 20px;
    z-index: 6;
	left: 60px;
  }

/* ENDE Responsive Menü*/

    .imprint-container {
      margin-right: 20px;
    }
	
} /* ENDE Tablet/ ipad */

/* ********** Mobile ************* */

@media only screen and (min-width: 150px) and (max-width:575px){

  .leisteoben {
    display: none;
  }

  .button-menu.wp-block-buttons.is-layout-flex.wp-block-buttons-is-layout-flex {
    display: none;
  }

  .header {
    top:0;
  }



    #wrapper_logo {
        top: 50px;
        width: 100%;

    }

    .headerline {
      width: 100%;
      height: 10px;
    }

    
    h1, .h1title {
        font-size: 34px;
        line-height: 34px;
    }

    h2, .h2unter {
        font-size: 30px;
    }

    .wp-block-heading.linkliste {
      font-size: 34px;
    }

    h3 {
        font-size: 20px;
        line-height: 33px;
      }

      .entry_pages h3 {
        font-size: 24px;
        line-height: 30px;
      }

      .entry_pages-start h3 {
        font-size: 24px;
        line-height: 30px;
      }

      .entry_pages-logo h3 {
        font-size: 24px;
        line-height: 30px;
      }

      h6 {
        font-size: 32px;
      }

      .wp-block-column.rahmen-rot.is-layout-flow.wp-block-column-is-layout-flow {
        padding: 20px;
      }


    #header_home {
      left: 0;
      height: 200px;
      position: fixed;
      width: 100%;
      top: 0px;
    }

      .header-logo {
      left: 7%;
      top: 40px;
      height: 150px;
      position: relative;
      }

      .header-img {
        width: 270px;
        top: 20px;
      }


    div#main{
        margin-top: -50px;
        width: 100%;
        margin-bottom: 90px;
        
    }

    .wp-block-spacer.spacerstart1 {
      height: 130px !important;
    }

    .bildtext .wp-block-media-text__content {
      padding: 10% !important;
    }

    .wp-block-media-text.has-media-on-the-right.is-stacked-on-mobile.is-image-fill-element.bildtext.has-background {
      top: 10px;
      margin-bottom: 70px;
      min-height: 990px;
    }


      html #wpadminbar {
        display: none!important;
      }



    .wp-block-media-text.is-image-fill-element > .wp-block-media-text__media {
      height: 100%;
      min-height: 350px!important;
    }

    .wp-block-media-text__content {
      top: -425px;
      position: relative;
    }

    .wp-block-media-text__media {
      position: relative;
      top: 530px;
    }


    .entry_pages-logo .wp-block-heading.has-text-align-center {
      width: 80%;
      margin-left: 10%;
    }

    .textbildblock .wp-block-media-text__media {
      position: relative;
      top: 390px;
    }

    .wp-block-media-text.is-image-fill-element > .wp-block-media-text__media img {
      width: 80%!important;
      margin-left: 10%;
      margin-top: 150px;
    }

    .buttonstart a {
      outline: 1px solid #3c3c3b;
    }

    .wp-block-media-text__content {
      margin-top: 115px;
    }


    .wp-block-heading.has-text-align-left {
      margin-bottom: -50px;
    }


  .entry_pages .wp-block-media-text__content {
    margin-top: 0;
  }

  .entry_pages-start .wp-block-media-text__content {
    margin-top: 0;
  }

  .wp-block-columns.kontaktspaltenbox.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
    margin-top: 300px;
  }
	
	.wp-block-column.formular.is-layout-flow.wp-block-column-is-layout-flow {
	  padding-right: 10px;
	  padding-left: 10px;
	}
	
	.slider {
	  display: none;
	}
	
	.homeblock {
	  width: 90%;
		margin-top: 0px;
	}
	
		.homeblock2 {
	  width: 90%;
		
	}
	
	
    iframe {
      width: 90%;
    }
    
    .entry_pages {
        width: 100%;
        margin-bottom: 10px;
        margin-top: 250px;
    }
    .entry_pages-start {
        width: 100%;
        margin-bottom: 10px;
        margin-top: 30px;
    }

      .entry_pages h1 {
        width: 90%;
        margin-left: 0%;
        font-size: 40px;
      }

      .entry_pages-start h1 {
        width: 90%;
        margin-left: 0%;
        font-size: 40px;
      }
	
	.entry_pages p {
	  line-height: 30px;
	  font-size: 18px;
	}
  	.entry_pages-start p {
	  line-height: 30px;
	  font-size: 18px;
	}

  .entry_pages-logo{
        width: 100%;
        margin-bottom: 10px;
        margin-top: 220px;
    }

  .entry_pages-logo h1 {
        width: 100%;
        margin-left: 0%;
      }
	
	.entry_pages-logo p {
	  line-height: 30px;
	  font-size: 16px;
	}
	
	.anfahrt p, .anfahrt li {
	  width: 90%;
	}
	
	
	.logoblock {
	  width: 90%;
	  margin-left: 5%;
	}

		.logoblock2 {
	  padding: 0;
	}

		.boxstart {
	  padding: 0;
	}

		.kontaktblock {
	  padding-left: 5%;
	}

		.kontakt {
	  margin-left: 0%;
			width: 100%;
	}

  .wp-image-12 {
    aspect-ratio: 0 !important;
  }

		#wpforms-135-field_16-container {
	  width: 95%;
	}

	
	div.wpforms-container-full textarea {
	  width: 100% !important;
	}

		.pageblock {
	  width: 90%;
	  margin-left: 5%;
	}
			.pageblock2 {
	  width: 90%;
	  margin-left: 5%;
	}

		.box {
	  padding: 5px;
	}
			.box2 {
	  padding: 5px;
	}
	
	.wp-block-media-text > .wp-block-media-text__content {
		  padding: 5px;
	}

	.wp-block-list li {
	  font-size: 18px;
	}	


		.wp-block-spacer {
	  height: 30px !important;
	}
	
	.detailblock {
	  width: 90%;
	}


    .wp-block-image img {
        max-width: 250px;
        height: auto !important;
        
      }
  

    .wp-block-image.size-full img {
        /* width: 200px !important;
        height: auto !important; */
        padding-top: 20px;
      }

    .wrap_start a {
        top:200px;
        left:70px;
    }



    .wrap {
        top:170px;
    }


  .wpcf7-list-item-label {
    padding: 10px;
    width: 85%;
  }
	
	.wp-block-list.mobil-list {
	  margin-top: -45px;
	}
	
	
	#arrow {
  		right: 40px;
      bottom: 175px;
	}
	

.leisteoben-logo {
  display: none;
}

.header-single {
  position: fixed;
  background: white;
  margin-top: -20px;
  height: 120px;
}

.header-logopaedie {
  height: 86px;
}

.logo-block {
  width: 80%;
  margin-left: 10%;
  margin-bottom: 50px;
}


.textbildblock .wp-block-media-text__content {
  padding: 0 10% 0 10%;
  margin-top: 148px;
}

.zunge .wp-block-media-text__content {
  margin-top: 110px;
}

.wp-block-media-text.is-stacked-on-mobile.zunge {
  margin-bottom: -100px;
}

.wp-block-columns.kinderspalten.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
  width: 80%;
  margin-left: 10%;
}

.wp-block-columns.rahmen-ganz.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
  width: 90%;
  margin-left: 5%;
}

  .wp-block-columns.are-vertically-aligned-center {
    width: 87%;
  }


  .wp-block-image img {

    max-width: 90%;
    margin-left: 5%;
  }

  .wp-block-columns.imprint-daten.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
    width: 80%;
    margin-top: 150px;
  }


   /* alle Privat- & Kassenleistungen */
  .has-text-align-right {
    text-align: left !important;
  }

  .hoverbutton-logo2 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .wp-block-buttons.is-content-justification-center {
    justify-content: center;
    flex-direction: column;
  }

  .wp-block-buttons.is-content-justification-right.is-layout-flex.wp-container-core-buttons-is-layout-765c4724.wp-block-buttons-is-layout-flex {
    text-align: left !important;
    position: relative;
    left: -30px;
  }

  /* Navigations menu */

 #prime_nav a {

  height: 70px;
}

#prime_nav {
  margin-top: 50px;
}

 .menu-menu-1-container li a {
    float: none;
    position: relative;
    padding: 5px;
    text-align: left;
    width: auto;
    display: block;
    _top: -45;
    _left: 50px;
  }

  .menu-menu-1-container li {
    float: none;
    display: block;
    left: 0px;
  }

  .menu-menu-1-container li a {
    padding-top: 0px;
  }

 

  .menu-menu-1-container ul ul {
    display: block;
    position: relative;
    left: 0px;
  }

  .menu-menu-1-container ul ul a {
    padding-top: 10px;
  }
  .menu-menu-1-container ul ul li {
    left: 10px;
    top: 0px;
  }



.row {

    float: none;

}

label.hamburg { 
    display: none;
    background: #999; width: 75px; height: 50px; 
    position: fixed; 
    margin-left: auto; 
    border-radius: 4px; 
    top: 18px;
    left: 700px;
    z-index: 10;
 }
 
 input#hamburg {display:none}
 
 .line { 
    position: absolute; 
    left:10px;
    height: 4px; width: 55px; 
    background: #fff; border-radius: 2px;
    display: block; 
    transition: 0.5s; 
    transform-origin: center; 
 }
 
 .line:nth-child(1) { top: 12px; }
 .line:nth-child(2) { top: 24px; }
 .line:nth-child(3) { top: 36px; }
 
 #hamburg:checked + .hamburg .line:nth-child(1){
    transform: translateY(12px) rotate(-45deg);
 }
 
 #hamburg:checked + .hamburg .line:nth-child(2){
    opacity:0;
 }
 
 #hamburg:checked + .hamburg .line:nth-child(3){
    transform: translateY(-12px) rotate(45deg);
 }
 
 nav.menu-menu-1-container  { 
    height: auto; 
    max-height:0; 
    overflow: hidden; 
    transition: all 0.5s;
    z-index: 10;
    position: relative;
    top: 250px;
    margin-left: -80px;     
    width: 50%;
}

#hamburg:checked + .hamburg  + nav.menu-menu-1-container  { 
    min-height: 100%;
    position: fixed;
    top: 0px;
    background: white;
    width: 110%;
    margin-left: -80px;
    z-index: 5;
}

.sub-menu {
    visibility: unset;
    opacity: 1;
    height: auto;
    padding-top: 0px;
}



  .menu-menu-1-container a:hover {
  display: block;
}

.menu-menu-1-container ul ul a {
  margin-top: 20px;
}

  .menu-menu-1-container ul ul li {
    left: -6px;
    top: -19px;
  }

  .mobmenu-content li a {
    margin-top: 20px;
  }

/* ENDE Responsive Menü*/


  #footer {
    left: 0;
    height: 150px;
  }

  .footer-container {
  display: block;
  }

  .copyright-container {
    width: 250px;
  }

  .imprint-container {
    width: 300px;
    position: relative;
    left: 50px;
    padding-top: 30px;
  }


} /* ENDE Smartphone */



